[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]



I downloaded kde2 for potato from kde.tdyc.com. It needs
libssl096. I searched the debian site for the same and could
not find it. I found libssl 0.9.6. Does this provide
libssl096? If not, where can I get the package?


Sridhar M.A.                         mas@uomphysics.net

You definitely intend to start living sometime soon.

Reply to: